Skip to main content
GET
/
v1
/
employer-identifiers
/
{employer_identifier}
/
invites
List employer identifier invites
curl --request GET \
  --url https://api.payrollintegrationsapp.com/v1/employer-identifiers/{employer_identifier}/invites
{
  "data": [
    {
      "contactEmail": "user@example.com",
      "createdAt": "2024-01-15T10:30:00Z",
      "employerIdentifierId": "550e8400-e29b-41d4-a716-446655440000",
      "id": "770e8400-e29b-41d4-a716-446655440002",
      "lastEmailSentAt": "2024-01-17T08:00:00Z"
    }
  ],
  "meta": {
    "limit": 10,
    "offset": 0,
    "sort": "createdAt",
    "currentCount": 1,
    "totalCount": 1
  }
}

Documentation Index

Fetch the complete documentation index at: https://developer.payrollintegrations.com/llms.txt

Use this file to discover all available pages before exploring further.

Pagination & Sorting

Limit
  • Default: 20
  • Maximum: 100
Sort Fields
  • createdAt (Default)

Path Parameters

employer_identifier
string
required

Response

List of employer identifier invites

data
object[]
required
meta
object
required